BANK WOORI SAUDARA - Bug #1938

Generate User
01/18/2023 09:46 AM - Johanes Christian Kurni

Status: Closed Start date: 01/18/2023
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear Azid,

Mohon bantuannya untuk memperbaiki generate user yang belum jalan.

remote.minovais.com:

<o BwWs | .

MinovaES Menu

Generate User

» [ My Workplace
Home s Generate User
» [ Business Intelligence

= [=> Human Resource Generate Parameter

- HR Administration
= User Type: £ss Password Pattern:
» [0 Organization Ma...

Company ID: Password:

~ [ Recruitment Ma... PT Bank Woori Sau

{1 Applicant Mo...

] Applicant Ma...
[™ E-Recruitment L0 Empluyee
= | Recruitment ... Add Roles Add Profiles Remove Roles Remove Profiles Active =

) Applicant ...

[ Applicant Emp ID User Name External ID  Company ID Passwo..  Password Hint = Role ID
icant ...
pp uuuuiuss UUUU IUS3EDD UZ10L758 P BdlK YWWOOUri dduddrd 1muaonesid 1uo (oK 1£3Rd RUIE WOUTrKImow et "

7 vacancy L...
o v 00000928  00000929ESS 02203607 PT Bank Woori Saudara Indonesia 1906 Thk 123Aa Role Workflow Rec

[ Applicant ...

[T) Form Pen...

00001264 00001264ESS 11152746 PT Bank Woori Saudara Indonesia 1906 Thk 123Aa Role Workflow Rec

00000139  00000139ESS 09090961 PT Bank Woori Saudara Indonesia 1906 Thk 123Aa Role Workflow Rec

8% Curat Dan

© PT Minova Infotech Solutions. All Rights Reserved -

Port: http://remote.minovais.com:31128/

Server: remote.minovais.com, 1438\MSSQLSERVER2012
DB: MinovaES_BWS_DevProd

Terima Kasih

History

#1 - 01/18/2023 09:49 AM - Johanes Christian Kurni

Refrensi: http://remote.minovais.com:3000/redmine/issues/1679

#2 - 01/30/2023 10:25 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear johanes , udah bisa di test ya

package :

update dlIl implementation terbaru
- MinovaES.Implementation.LppomHalal.dlil

setting genparam
http://remote.minovais.com:31128/
http://remote.minovais.com:3000/redmine/issues/1679

- parameter : GENERATEUSERESS
jika belom bisa cek di sdatasource SGENERATEUSER dia udah ngarah ke dil MinovaES.Implementation.LppomHalal atau belom

makasih

#3 - 01/30/2023 10:26 AM - M Azid Wahyudi
- File clipboard-202301301026-ewgxu.png added

Minova ES | Generate x  + a

remoteminovais.com O @ incogrito )

Emp ID UserNa.. | ExternalID = Company ID UserTy.. = Passwo.. PasswordHint = Role D Profile ID  Lock Status  Is Active

R 0O

00000001 00000001  0000X111  PT Bank Woori Saudara Indonesia 1906 Tok  ESS 12342 Role Workflow Request  Admin
() My Workplace

. . 00000434 00000434 08172978 PT Bank Woori Saudara Indonesia 1906 Thk ESS 123Aa Role Workflow Request ~ Admin
() Business Intelligence

00001462 00001462 11213850 PT Bank Woori Saudara Indonesia 1906 Tbk ESS. 123Aa Role Workflow Request ~ Admin
> Human Resource

. 00000505 00000505 09000383  PT Bank Woori Saudara Indonesia 1906 Tok  ESS 123Aa Role Workflow Request ~ Admin
» [ HR Administration

- 00000707 00000707 10213817  PT Bank Woori Saudara Indonesia 1906 Tok ~ ESS 12342 Role Workflow Request ~ Admin
» [ HR strategic

" 00000831 00000831 02152582 PT Bank Woori Saudara Indonesia 1906 Tbk ESS 123Aa Role Workflow Request ~ Admin
[= System Administration

[ Customization 00000101 00000101 06224057  PT Bank Woori Saudara Indonesia 1906 Tok ~ ESS 123Aa Role Workflow Request ~ Admin

[ Menu Management 00001528 00001528 11121522  PT Bank Woori Saudara Indonesia 1906 Tok ~ ESS 12342 Role Workflow Request  Admin

[ Change Password 00000456 00000456 01152558  PT Bank Woori Saudara Indonesia 1906 Tok ~ ESS 12342 Role Workflow Request ~ Admin

[ User Management 00000664 00000664 10173046  PT Bank Woori Saudara Indonesia 1906 Tok ~ ESS 123Aa Role Workflow Request  Admin

[ Generate User 00000922 00000922 04183140  PT Bank Woori Saudara Indonesia 1906 Tok ~ ESS 123Aa Role Workflow Request  Admin

[ Audit Trail 00001257 00001257 04090899  PT Bank Woori Saudara Indonesia 1906 Tok ~ ESS 12342 Role Workflow Request  Admin
[ company Logo 00001155 00001155 02131910  PT Bank Woori Saudara Indonesia 1906 Tok ~ ESS 123Aa Role Workflow Request ~ Admin
[ Migration Tools 00000592 00000592 05162863  PT Bank Woori Saudara Indonesia 1906 Tok ~ ESS 12342 Role Workflow Request  Admin

[ Online Help Maintenan... 00000108 00000108 05203634  PT Bank Woori Saudara Indonesia 1906 Thk 12382 Role Workflow Request  Admin

J)OO0OO0OO0OO0OOOOO0OOODOODO

[™ online Help Test
[ WorkFlow Definition

[ WorkFlow Process View...
Export

Emp ID UserNa..  ExternalID Company.. UserTy.. | Passwo.. Password Hint RolelD | ProfilelD = LockStatus  IsActive —Status

00000001 00000001 0000X111 1000 ESS 123Aa WFREQ ~ ADMIN No Yes Success

#4 - 01/30/2023 03:35 PM - Fachrul Hardianto

sudah ok, bisa generate user.
Terimakasih Azid.

#5 - 01/30/2023 03:35 PM - Fachrul Hardianto
- Status changed from QA Test to Closed

- Assignee deleted (Johanes Christian Kurni)
